<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.steerinfo.ems.emscordas.mapper.EmsCordasMapper">
  <resultMap id="BaseResultMap" type="com.steerinfo.ems.emscordas.model.EmsCordas">
    <result column="TMSTMP" jdbcType="TIMESTAMP" property="tmstmp" />
  </resultMap>
  <select id="getTableData" parameterType="java.util.HashMap" resultType="Map">
    SELECT sysdate tim
      <if test="cordasDataNames != null and cordasDataNames != ''">
        , ${cordasDataNames}
      </if>
    from EMS_JH1, EMS_JH2, EMS_1LT, EMS_2LT, EMS_1LG, EMS_2LG, EMS_1ZG, EMS_2ZG, EMS_FLCJ, EMS_WATER
  </select>
</mapper>